{
  "name": "belgian-bitcoin-embassy",
  "private": true,
  "scripts": {
    "db:push": "npm run db:push --prefix backend",
    "db:seed": "npm run db:seed --prefix backend",
    "db:studio": "npm run db:studio --prefix backend"
  }
}
